.wrap .pdf_wrap .table-wrap table thead th, .wrap .pdf_wrap .table-wrap table td { padding-left: 0; }
.filter-tit { min-width: 92px; }
.mark {}

@media screen and (max-width: 1440px) {

	.filter-tit { min-width: 6.39vw; }

}

@media screen and (max-width: 768px) {
	.catalog-wrap .support-detail .table-wrap.download table col:last-child {width: 20%;}
	.catalog-wrap .table-wrap.download table thead th:last-child, 
	/* .wrap .table-wrap.download table td:last-child {padding: 4.63vw 4.63vw 4.63vw 6.67vw;} */
}